@charset "utf-8";
/* Gues With Jess CSS Document */

/* Browser Reset and Utilities */
html{overflow-y:scroll;}div,ul,ol,li,dt,dd,dl,blockquote,fieldset,table,td,th,p,h1,h2,h3,h4,h5,h6,body,form{padding:0;margin:0;}ul,ol{list-style:none;}abbr,img,fieldset{border:0;}table{border-collapse:collapse;}input,select,textarea{margin:0;}textarea{overflow-y:auto;}.tr{text-align:right;}.tc{text-align:center;}.tl{text-align:left;}.fl{float:left;}.fr{float:right;}.hide{display:none;visibility:hidden;}.no-show{position:absolute;left:-9999em;height:0;width:0;}

div, form{zoom:1; margin:0px; padding:0px;}
object{outline:none;}

.cf{zoom:1;}
.cf:after {content:".";display:block;visibility:hidden;height:0px;clear:both;}

/*Generic Styles */
body {
	background:#0e0c09; 
	font-family:Arial, sans-serif; 
	font-size:12px; 
	color:#fff; 
	text-align:center;
	background-image:url(../images/bg/background.gif);
}

h3 { color:#eb683b;  font-size:16px;}

p { font-size:12px; color:#402925;}

/* Layout */

#wrapper{width:969px; margin:0px auto 0px auto; text-align:left;}

#framework {
	margin-top:10px;
}

#frame-header {
	position:absolute;
	z-index:1;
}

#logo {
	position:absolute;
	top:0px;
	left:0px;
	width:185px;
	height:167px;
	background:url(../images/bg/logo.png) top center no-repeat;
	z-index:10;
}

#main-nav {
	position:absolute;
	width:800px;
	height:68px;
	top:47px;
	left:155px;
	background:url(../images/bg/nav-bar2.png) top center no-repeat;	
	z-index:8;
}

#main-nav ul {
	margin-top:5px;
}

#main-nav ul li {
	display:inline;
	border-style:none;
}

#main-nav ul li span {
	display:none;
}

#big-question {
	position:absolute;
	width:106px;
	height:169px;
	top:15px;
	left:859px;
	background:url(../images/bg/big-question.png) top center no-repeat;	
	z-index:9;
}

#sub-nav {
	position:absolute;
	width:205px;
	height:365px;
	top:86px;
	left:9px;
	background:url(../images/bg/sub-nav.png) top center no-repeat;	
	z-index:7;
}

#sub-nav ul {
	margin-top:120px;
	margin-left:20px;
}

#sub-nav ul li {
	margin:0px;
	padding:0px;
}

#sub-nav ul li span {
	display:none;
}

#sub-nav ul li img{
	margin:0px;
	padding:0px;
	border-width:0px;
}

#main-body {
	position:relative;
	top:100px;
	left:52px;
	width:870px;
	background:url(../images/bg/about-bg.jpg) top center no-repeat #E0EF9C;
}

#background-character {
	z-index:20;
}

#frame {
	width:870px;
	background:url(../images/bg/frame-full.png) top center repeat-y;
	z-index:25;
}

#main-body-content {
	padding-left:175px;
	width:341px;
	padding-top:190px;
}

#main-body-content p {
	margin-bottom:10px;
}

#main-body-content h3 {
	color:#eb683b;
	margin-bottom:10px;
}

#main-body-content a {
	color:#422321;
	font-weight:bold;
}

#left-col {
	width:341px;
	padding-bottom:25px;
}

#right-col {
	width:260px;
	float:right;
	margin-top:190px;
	padding-right:60px;
	border-left:3px solid #eb683b;
	padding-left:20px;
}

#frame-footer {
	height:72px;
	background-image:url(../images/bg/frame-footer.png);
	background-position:40px 0px;
	background-repeat:no-repeat;
}

#back-to-top {
	position:relative;
	left:312px;
	top:9px;
}

#footer {margin:100px auto 50px auto; text-align:center; }
	#footer ul{list-style-type:none; margin-top:10px;}
	#footer li{list-style-type:none; display:inline;}
	#footer li, #footer a{font-weight:bold;}
	#footer p{margin:50px 0px 2px 0px; font-size:10px; color:#000}
	#footer a{color:#000; font-weight:normal; text-decoration:underline;}

/* FAQ -------------- */

.faq-question {
	margin-top:0px; 
	margin-bottom:10px;
}

.faq-answer {
	margin-left:10px; 
	margin-bottom:10px;
}

.faq-question a!important {
	color:#422321;
	text-decoration:none;
	font-size:12px;
}

.faq-number {
	color:#EB683B;  
	font-size:12px;
	font-weight:bold;
}

/* NEWS ------------- */
.news-item {
	font-size:12px;
}

.news-item a {
	color:#422321;
	text-decoration:underline;	
}

.news-image {
	float:left;
	border:2px solid #fff;
	margin-right:5px;
	margin-bottom:2px;
}

.activity-thumbnail {
	float:left;
	margin-right:10px;
	margin-bottom:2px;	
}

/* ACTIVITIES ------------- */
.news-thumbnail {
	float:left;
	border:2px solid #fff;
	margin-right:5px;
	margin-bottom:2px;	
}


.full-col {
	width:675px;
	margin:auto;
}

.clearer {clear:both;}

.breaker {
	clear:both;
	height:10px;
	border-bottom:1px dotted #EB683B;
	margin-top:5px;
	margin-bottom:5px;
}

/* Homepage */
.Homepage #wrapper{border:none; }

.formItem {
	clear:both;
	display:block;
	color:#547421;
}

.formItem input {
	color:#547421;
	border-color:#547421;
	border-width:2px;
}

.formItem  .textfield{ width:165px}

.formItem p {
	color:#547421;
}

.formLabel {
	float:left;
	width:160px;
	font-weight:bold;
	color:#547421;
}

.small-print {
	font-size:10px;
}

.sitemap {list-style-type:disc; display:block;}	
.sitemap li
{
	display:block;
	list-style-type:disc;
	margin-left:10px;

}

.faq-answer ul {list-style-type:disc; margin:20px; margin-bottom:10px; color:#402925;}
.faq-answer li {list-style-type:disc; margin:5px; color:#402925;}

#left-col ul {list-style-type:disc; margin:20px; margin-bottom:10px; color:#402925;}
#left-col ol {list-style-type:decimal; margin:20px; margin-bottom:10px; color:#402925;}
#left-col li {margin:5px; color:#402925;}
